Subject: bug#56335: 29.0.50; [PATCH] Add more breakpoint chars support to longlines-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 06 Jul 2022 13:20:07 +0200

Manuel Giraud <[email-masked]> writes:

> So I could use this to match separators (and newline) when a space is
> entered but it won't automatically «jump» soft newlines as I wanted.
>
> Example with this longlines-mode content:
>
> Element1|Element2|
> Element3|
>
> Searching for "|Element3|" won't match but I could use
> `search-spaces-regex' to make searching for " Element3 " match. What do
> you think?

I think that makes sense, but perhaps our search expert has some
comments here, so I've added Juri to the CCs.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no